[
    [
        "mainmenu",
        "dvd",
        "background",
        "home\\dvd\\"
    ],
    [
        "mainmenu",
        "dvd",
        "backgroundName",
        "32032"
    ],
    [
        "mainmenu",
        "dvd",
        "icon",
        "home_icons/playdisc.png"
    ],
    [
        "mainmenu",
        "reg",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "mainmenu",
        "movies",
        "widget",
        "RecentMovies"
    ],
    [
        "mainmenu",
        "movies",
        "widgetName",
        "20386"
    ],
    [
        "mainmenu",
        "movies",
        "widgetType",
        "movies"
    ],
    [
        "mainmenu",
        "movies",
        "widgetPath",
        "library://video/movies/recentlyaddedmovies.xml/"
    ],
    [
        "mainmenu",
        "movies",
        "widgetTarget",
        "videos"
    ],
    [
        "mainmenu",
        "movies",
        "background",
        "home\\movies\\"
    ],
    [
        "mainmenu",
        "movies",
        "backgroundName",
        "342"
    ],
    [
        "mainmenu",
        "movies",
        "icon",
        "home_icons/movies.png"
    ],
    [
        "mainmenu",
        "tvshows",
        "widget",
        "RecentEpisodes"
    ],
    [
        "mainmenu",
        "tvshows",
        "widgetName",
        "20387"
    ],
    [
        "mainmenu",
        "tvshows",
        "widgetType",
        "tvshows"
    ],
    [
        "mainmenu",
        "tvshows",
        "widgetPath",
        "library://video/tvshows/recentlyaddedepisodes.xml/"
    ],
    [
        "mainmenu",
        "tvshows",
        "widgetTarget",
        "videos"
    ],
    [
        "mainmenu",
        "tvshows",
        "background",
        "home\\tvshows\\"
    ],
    [
        "mainmenu",
        "tvshows",
        "backgroundName",
        "20343"
    ],
    [
        "mainmenu",
        "tvshows",
        "icon",
        "home_icons/tvshows.png"
    ],
    [
        "mainmenu",
        "videos",
        "background",
        "home\\videos\\"
    ],
    [
        "mainmenu",
        "videos",
        "backgroundName",
        "10006"
    ],
    [
        "mainmenu",
        "videos",
        "icon",
        "home_icons/videos.png"
    ],
    [
        "mainmenu",
        "15016",
        "background",
        "home\\games\\"
    ],
    [
        "mainmenu",
        "15016",
        "backgroundName",
        "15016"
    ],
    [
        "mainmenu",
        "15016",
        "icon",
        "home_icons/games.png"
    ],
    [
        "mainmenu",
        "plugin.video.imdb.trailers",
        "background",
        "home\\trailers\\"
    ],
    [
        "mainmenu",
        "plugin.video.imdb.trailers",
        "backgroundName",
        "31334"
    ],
    [
        "mainmenu",
        "plugin.video.imdb.trailers",
        "icon",
        "home_icons/trailers.png"
    ],
    [
        "mainmenu",
        "livetv",
        "widget",
        "PVRStatusWidget"
    ],
    [
        "mainmenu",
        "livetv",
        "widgetName",
        "31611"
    ],
    [
        "mainmenu",
        "livetv",
        "widgetType",
        "static"
    ],
    [
        "mainmenu",
        "livetv",
        "background",
        "home\\livetv\\"
    ],
    [
        "mainmenu",
        "livetv",
        "backgroundName",
        "32022"
    ],
    [
        "mainmenu",
        "livetv",
        "icon",
        "home_icons/livetv.png"
    ],
    [
        "mainmenu",
        "music",
        "widget",
        "RecentAlbums"
    ],
    [
        "mainmenu",
        "music",
        "widgetName",
        "359"
    ],
    [
        "mainmenu",
        "music",
        "widgetType",
        "music"
    ],
    [
        "mainmenu",
        "music",
        "widgetPath",
        "musicdb://recentlyaddedalbums/"
    ],
    [
        "mainmenu",
        "music",
        "widgetTarget",
        "music"
    ],
    [
        "mainmenu",
        "music",
        "background",
        "home\\music\\"
    ],
    [
        "mainmenu",
        "music",
        "backgroundName",
        "10005"
    ],
    [
        "mainmenu",
        "music",
        "icon",
        "home_icons/music.png"
    ],
    [
        "mainmenu",
        "musicvideos",
        "widget",
        "RecentMusicVideos"
    ],
    [
        "mainmenu",
        "musicvideos",
        "widgetName",
        "20390"
    ],
    [
        "mainmenu",
        "musicvideos",
        "widgetType",
        "musicvideos"
    ],
    [
        "mainmenu",
        "musicvideos",
        "widgetPath",
        "library://video/musicvideos/recentlyaddedmusicvideos.xml/"
    ],
    [
        "mainmenu",
        "musicvideos",
        "widgetTarget",
        "videos"
    ],
    [
        "mainmenu",
        "musicvideos",
        "background",
        "home\\musicvideos\\"
    ],
    [
        "mainmenu",
        "musicvideos",
        "backgroundName",
        "20389"
    ],
    [
        "mainmenu",
        "musicvideos",
        "icon",
        "home_icons/musicvideos.png"
    ],
    [
        "mainmenu",
        "radio",
        "background",
        "home\\radio\\"
    ],
    [
        "mainmenu",
        "radio",
        "backgroundName",
        "32087"
    ],
    [
        "mainmenu",
        "radio",
        "icon",
        "home_icons/radio.png"
    ],
    [
        "mainmenu",
        "pictures",
        "background",
        "home\\pictures\\"
    ],
    [
        "mainmenu",
        "pictures",
        "backgroundName",
        "10002"
    ],
    [
        "mainmenu",
        "pictures",
        "icon",
        "home_icons/pictures.png"
    ],
    [
        "mainmenu",
        "programs",
        "background",
        "home\\programs\\"
    ],
    [
        "mainmenu",
        "programs",
        "backgroundName",
        "10001"
    ],
    [
        "mainmenu",
        "programs",
        "icon",
        "home_icons/programs.png"
    ],
    [
        "mainmenu",
        "weather",
        "widget",
        "WeatherForecastWidget"
    ],
    [
        "mainmenu",
        "weather",
        "widgetName",
        "10508"
    ],
    [
        "mainmenu",
        "weather",
        "widgetType",
        "weather"
    ],
    [
        "mainmenu",
        "weather",
        "background",
        "home\\weather\\"
    ],
    [
        "mainmenu",
        "weather",
        "backgroundName",
        "12600"
    ],
    [
        "mainmenu",
        "weather",
        "icon",
        "home_icons/weather.png"
    ],
    [
        "mainmenu",
        "1036",
        "background",
        "home\\favourites\\"
    ],
    [
        "mainmenu",
        "1036",
        "backgroundName",
        "1036"
    ],
    [
        "mainmenu",
        "1036",
        "icon",
        "home_icons/favourites.png"
    ],
    [
        "mainmenu",
        "script.globalsearch",
        "background",
        "home\\search\\"
    ],
    [
        "mainmenu",
        "script.globalsearch",
        "backgroundName",
        "137"
    ],
    [
        "mainmenu",
        "script.globalsearch",
        "icon",
        "home_icons/search.png"
    ],
    [
        "mainmenu",
        "settings",
        "background",
        "home\\settings\\"
    ],
    [
        "mainmenu",
        "settings",
        "backgroundName",
        "10004"
    ],
    [
        "mainmenu",
        "settings",
        "icon",
        "home_icons/settings.png"
    ],
    [
        "mainmenu",
        "13005",
        "background",
        "home\\shutdown\\"
    ],
    [
        "mainmenu",
        "13005",
        "backgroundName",
        "13005"
    ],
    [
        "mainmenu",
        "13005",
        "icon",
        "home_icons/shutdown.png"
    ]
]